Atomic number: 48
Local Pseudo Potential (HGH convention):
  Coefficients (c1 .. c4):
  - -1.79683799
  - 0.0
  - 0.0
  - 0.0
  Rloc: 0.625
No. of Electrons: 2
NonLocal PSP Parameters:
- Channel (l): 0
  Rloc: 0.82846467
  h_ij terms:
  - 1.48529241
  - -0.42475283
  - -0.40798627
  - 0.16450606
  - -0.09953846
  - 0.25700719
- Channel (l): 1
  Rloc: 0.97287254
  h_ij terms:
  - 0.46920843
  - -0.44811107
  - 0.0
  - 0.18936149
  - 0.0
  - 0.0
- Channel (l): 2
  Rloc: 1.240949
  h_ij terms:
  - 0.06541164
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
PAW patch: false
Pseudopotential XC: 1
Pseudopotential type: HGH-K
Radii of active regions (AU):
  Coarse: 1.564686588207883
  Coarse PSP: 0.977929117629927
  Fine: 0.625
Source: Goedecker pseudopotential
